
.whatsapp-float img {
    width: 50px;
    height: 50px;
    margin-top: 0px;
    margin-left: 1px;
}

.whatsapp-float {
    position: fixed;
    bottom: 25px;
    right: 15px;
    z-index: 999;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #25d366;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease-in-out;
}

.pulse {
    animation: pulse-animation 1.5s infinite;
	-webkit-animation-name: pulse;
	animation-name: pulse;
	  
	  
}

a:hover {
    color: #80c792;
    text-decoration: none;
}